@font-face {
  font-family: 'Moririse2';
  font-display: swap;
  src:  url('mobirise2.eot?f2bix4');
  src:  url('mobirise2.eot?f2bix4#iefix') format('embedded-opentype'),
    url('mobirise2.woff2?f2bix4') format('woff2'),
    url('mobirise2.woff?f2bix4') format('woff'),
    url('mobirise2.ttf?f2bix4') format('truetype'),
    url('mobirise2.svg?f2bix4#mobirise2') format('svg');
  font-weight: normal;
  font-style: normal;
}

:is(#gkZ2JOcG3r, #pSS2Jk9gP, #rcoUWzV, #F4JHTWfm5, #LzSbEGL, #FS6LSnEg, #SMo7oW, #NKNnfxh, #TtLT7EnujPb, #uMmfHorMm5F, #Lgt5Xh, #A4pB8kfC, #wmdwp7, #bPHJgJ7, #JvGYKWaUqm, #Hk11QsHcn, #H5ghGZAPBw, #T59AlGeCwPv, #DNIcAwv, #Hxm6yv, #uNJpYhZT, #U7NRoo, #uwfOKbiFMZ, #kb1vqDIZL, #oeSFC5, #zJaOUBS3, #n4EHQoZxy, #T77CroqKhoG, #achiNW, #dXF48o2, #KlZfkn8U, #Mwphxcst, #uLGYDNa, #dl4wwhG6j, #CNTIHOa, #jDy7j5g, #dNzAv2bOw, #Xux766zGlN, #ZrFDZKgB1ot, #V6c9GIq, #QZPyc6gh, #e1KpMb, #srrM2Fn, #pKRuyK3N, #J0cjbRq, #VuWoaqhRKy0, #zzcOJ0gS, #VSRCi9fJvM, #jg3Z4ark4, #pbFMu7JYQ4, #GfxoastT, #es4w6Pc, #J1RnJtUZK, #W03VFW, #lRc45F26A, #Ekt88ORr, #Vr3MwsTg38k, #CIjuk7JM4QE, #snykk8MMo5X, #U30ulSU5ZIx, #aGJZDDqSB, #oCQ495A, #se3yRg, #W5SpAm1, #dfv0aK, #DpufYMOw, #mLS1rNb, #l72lufSm2eF, #GHt9sLpp, #ScVnG3Z, #YoX8G5Zb3A, #M4fYIcDmc4e, #j0PyNBGSs, #sSx2nHuCS, #PhExggpjram, #jd3CQc5u8, #aw4UAZWo, #b1iiOla, #JUg7KG, #A531xAgs, #mZ08lgfvXe, #mToXuOC, #ftmNNw4, #PliOpg4s8, #Z4wgYtjyS8, #Vac1ni, #sMwnf9, #CNgdzNM, #U5Tg3Gf, #ptJ2CjTDfDn, #R1JBrFRRFb, #FMl6d2, #sXuXVpxGfo, #xk1jKrj, #zImVJK0H, #Hvjklw, #Px7ivEWH1, #y71TM8, #WRZp5Idc88, #dBonHF7fcja, #iBEDJ0wa, #Ivnc8I, #xZMRp0X1, #uoY7HZmM2P, #HriT4JGfe, #pFhNyNDuey, #ufyoPTLC, #rL5Ozw, #aTgOJU0RY9, #Cu5Jq1Tawx, #k8ZfffWM6QR, #bcU7EbbBn, #dZIJHN, #huFOM1LA, #sW2Yd52tC, #kdF88m, #G3n3bgsS, #OkIUAwP, #GXd6dkg, #eLhaTF6iM5, #Cvev9POo7ms, #senwfbDU6Jm, #PA86WJhvkvI, #LDAks5dg6, #S425A6, #dA1Mm0c, #yKNr9Fp, #M8Jnp5rz, #Z0VkEAd00, #ES1KArwwoC, #QjFeSwNqm1, #MglKPKWWh, #vve6GAR, #D23dGAG, #TOfThoZ, #wZEFdW, #t8wzfpvkbV, #RXuvhbtgs5s, #RXCpnrG, #spXlPjzPm, #tRhsBgiNbP, #pfjabhqThjO, #KRLeEUD, #E1i5BkIUVms, #UzLxa7Lc, #pLmRm3Hv, #luFp3l4C5, #IpzfPu3, #iJMWPnJp, #ab1LMvDGZhk, #tL4pOEDI1SU, #NJsKvVjFDp, #Xp2tvzd, #Mwcs1Rwtv, #iFLhaLX2tv, #zrPGZbW, #yl0hqLQJb), :is(#gkZ2JOcG3r, #pSS2Jk9gP, #rcoUWzV, #F4JHTWfm5, #LzSbEGL, #FS6LSnEg, #SMo7oW, #NKNnfxh, #TtLT7EnujPb, #uMmfHorMm5F, #Lgt5Xh, #A4pB8kfC, #wmdwp7, #bPHJgJ7, #JvGYKWaUqm, #Hk11QsHcn, #H5ghGZAPBw, #T59AlGeCwPv, #DNIcAwv, #Hxm6yv, #uNJpYhZT, #U7NRoo, #uwfOKbiFMZ, #kb1vqDIZL, #oeSFC5, #zJaOUBS3, #n4EHQoZxy, #T77CroqKhoG, #achiNW, #dXF48o2, #KlZfkn8U, #Mwphxcst, #uLGYDNa, #dl4wwhG6j, #CNTIHOa, #jDy7j5g, #dNzAv2bOw, #Xux766zGlN, #ZrFDZKgB1ot, #V6c9GIq, #QZPyc6gh, #e1KpMb, #srrM2Fn, #pKRuyK3N, #J0cjbRq, #VuWoaqhRKy0, #zzcOJ0gS, #VSRCi9fJvM, #jg3Z4ark4, #pbFMu7JYQ4, #GfxoastT, #es4w6Pc, #J1RnJtUZK, #W03VFW, #lRc45F26A, #Ekt88ORr, #Vr3MwsTg38k, #CIjuk7JM4QE, #snykk8MMo5X, #U30ulSU5ZIx, #aGJZDDqSB, #oCQ495A, #se3yRg, #W5SpAm1, #dfv0aK, #DpufYMOw, #mLS1rNb, #l72lufSm2eF, #GHt9sLpp, #ScVnG3Z, #YoX8G5Zb3A, #M4fYIcDmc4e, #j0PyNBGSs, #sSx2nHuCS, #PhExggpjram, #jd3CQc5u8, #aw4UAZWo, #b1iiOla, #JUg7KG, #A531xAgs, #mZ08lgfvXe, #mToXuOC, #ftmNNw4, #PliOpg4s8, #Z4wgYtjyS8, #Vac1ni, #sMwnf9, #CNgdzNM, #U5Tg3Gf, #ptJ2CjTDfDn, #R1JBrFRRFb, #FMl6d2, #sXuXVpxGfo, #xk1jKrj, #zImVJK0H, #Hvjklw, #Px7ivEWH1, #y71TM8, #WRZp5Idc88, #dBonHF7fcja, #iBEDJ0wa, #Ivnc8I, #xZMRp0X1, #uoY7HZmM2P, #HriT4JGfe, #pFhNyNDuey, #ufyoPTLC, #rL5Ozw, #aTgOJU0RY9, #Cu5Jq1Tawx, #k8ZfffWM6QR, #bcU7EbbBn, #dZIJHN, #huFOM1LA, #sW2Yd52tC, #kdF88m, #G3n3bgsS, #OkIUAwP, #GXd6dkg, #eLhaTF6iM5, #Cvev9POo7ms, #senwfbDU6Jm, #PA86WJhvkvI, #LDAks5dg6, #S425A6, #dA1Mm0c, #yKNr9Fp, #M8Jnp5rz, #Z0VkEAd00, #ES1KArwwoC, #QjFeSwNqm1, #MglKPKWWh, #vve6GAR, #D23dGAG, #TOfThoZ, #wZEFdW, #t8wzfpvkbV, #RXuvhbtgs5s, #RXCpnrG, #spXlPjzPm, #tRhsBgiNbP, #pfjabhqThjO, #KRLeEUD, #E1i5BkIUVms, #UzLxa7Lc, #pLmRm3Hv, #luFp3l4C5, #IpzfPu3, #iJMWPnJp, #ab1LMvDGZhk, #tL4pOEDI1SU, #NJsKvVjFDp, #Xp2tvzd, #Mwcs1Rwtv, #iFLhaLX2tv, #zrPGZbW, #yl0hqLQJb) {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'Moririse2' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.gkZ2JOcG3r:before {
  content: "\e900";
}
.pSS2Jk9gP:before {
  content: "\e901";
}
.rcoUWzV:before {
  content: "\e902";
}
.F4JHTWfm5:before {
  content: "\e903";
}
.LzSbEGL:before {
  content: "\e904";
}
.FS6LSnEg:before {
  content: "\e905";
}
.SMo7oW:before {
  content: "\e906";
}
.NKNnfxh:before {
  content: "\e907";
}
.TtLT7EnujPb:before {
  content: "\e908";
}
.uMmfHorMm5F:before {
  content: "\e909";
}
.Lgt5Xh:before {
  content: "\e90a";
}
.A4pB8kfC:before {
  content: "\e90b";
}
.wmdwp7:before {
  content: "\e90c";
}
.bPHJgJ7:before {
  content: "\e90d";
}
.JvGYKWaUqm:before {
  content: "\e90e";
}
.Hk11QsHcn:before {
  content: "\e90f";
}
.H5ghGZAPBw:before {
  content: "\e910";
}
.T59AlGeCwPv:before {
  content: "\e911";
}
.DNIcAwv:before {
  content: "\e912";
}
.Hxm6yv:before {
  content: "\e913";
}
.uNJpYhZT:before {
  content: "\e914";
}
.U7NRoo:before {
  content: "\e915";
}
.uwfOKbiFMZ:before {
  content: "\e916";
}
.kb1vqDIZL:before {
  content: "\e917";
}
.oeSFC5:before {
  content: "\e918";
}
.zJaOUBS3:before {
  content: "\e919";
}
.n4EHQoZxy:before {
  content: "\e91a";
}
.T77CroqKhoG:before {
  content: "\e91b";
}
.achiNW:before {
  content: "\e91c";
}
.dXF48o2:before {
  content: "\e91d";
}
.KlZfkn8U:before {
  content: "\e91e";
}
.Mwphxcst:before {
  content: "\e91f";
}
.uLGYDNa:before {
  content: "\e920";
}
.dl4wwhG6j:before {
  content: "\e921";
}
.CNTIHOa:before {
  content: "\e922";
}
.jDy7j5g:before {
  content: "\e923";
}
.dNzAv2bOw:before {
  content: "\e924";
}
.Xux766zGlN:before {
  content: "\e925";
}
.ZrFDZKgB1ot:before {
  content: "\e926";
}
.V6c9GIq:before {
  content: "\e927";
}
.QZPyc6gh:before {
  content: "\e928";
}
.e1KpMb:before {
  content: "\e929";
}
.srrM2Fn:before {
  content: "\e92a";
}
.pKRuyK3N:before {
  content: "\e92b";
}
.J0cjbRq:before {
  content: "\e92c";
}
.VuWoaqhRKy0:before {
  content: "\e92d";
}
.zzcOJ0gS:before {
  content: "\e92e";
}
.VSRCi9fJvM:before {
  content: "\e92f";
}
.jg3Z4ark4:before {
  content: "\e930";
}
.pbFMu7JYQ4:before {
  content: "\e931";
}
.GfxoastT:before {
  content: "\e932";
}
.es4w6Pc:before {
  content: "\e933";
}
.J1RnJtUZK:before {
  content: "\e934";
}
.W03VFW:before {
  content: "\e935";
}
.lRc45F26A:before {
  content: "\e936";
}
.Ekt88ORr:before {
  content: "\e937";
}
.Vr3MwsTg38k:before {
  content: "\e938";
}
.CIjuk7JM4QE:before {
  content: "\e939";
}
.snykk8MMo5X:before {
  content: "\e93a";
}
.U30ulSU5ZIx:before {
  content: "\e93b";
}
.aGJZDDqSB:before {
  content: "\e93c";
}
.oCQ495A:before {
  content: "\e93d";
}
.se3yRg:before {
  content: "\e93e";
}
.W5SpAm1:before {
  content: "\e93f";
}
.dfv0aK:before {
  content: "\e940";
}
.DpufYMOw:before {
  content: "\e941";
}
.mLS1rNb:before {
  content: "\e942";
}
.l72lufSm2eF:before {
  content: "\e943";
}
.GHt9sLpp:before {
  content: "\e944";
}
.ScVnG3Z:before {
  content: "\e945";
}
.YoX8G5Zb3A:before {
  content: "\e946";
}
.M4fYIcDmc4e:before {
  content: "\e947";
}
.j0PyNBGSs:before {
  content: "\e948";
}
.sSx2nHuCS:before {
  content: "\e949";
}
.PhExggpjram:before {
  content: "\e94a";
}
.jd3CQc5u8:before {
  content: "\e94b";
}
.aw4UAZWo:before {
  content: "\e94c";
}
.b1iiOla:before {
  content: "\e94d";
}
.JUg7KG:before {
  content: "\e94e";
}
.A531xAgs:before {
  content: "\e94f";
}
.mZ08lgfvXe:before {
  content: "\e950";
}
.mToXuOC:before {
  content: "\e951";
}
.ftmNNw4:before {
  content: "\e952";
}
.PliOpg4s8:before {
  content: "\e953";
}
.Z4wgYtjyS8:before {
  content: "\e954";
}
.Vac1ni:before {
  content: "\e955";
}
.sMwnf9:before {
  content: "\e956";
}
.CNgdzNM:before {
  content: "\e957";
}
.U5Tg3Gf:before {
  content: "\e958";
}
.ptJ2CjTDfDn:before {
  content: "\e959";
}
.R1JBrFRRFb:before {
  content: "\e95a";
}
.FMl6d2:before {
  content: "\e95b";
}
.sXuXVpxGfo:before {
  content: "\e95c";
}
.xk1jKrj:before {
  content: "\e95d";
}
.zImVJK0H:before {
  content: "\e95e";
}
.Hvjklw:before {
  content: "\e95f";
}
.Px7ivEWH1:before {
  content: "\e960";
}
.y71TM8:before {
  content: "\e961";
}
.WRZp5Idc88:before {
  content: "\e962";
}
.dBonHF7fcja:before {
  content: "\e963";
}
.iBEDJ0wa:before {
  content: "\e964";
}
.Ivnc8I:before {
  content: "\e965";
}
.xZMRp0X1:before {
  content: "\e966";
}
.uoY7HZmM2P:before {
  content: "\e967";
}
.HriT4JGfe:before {
  content: "\e968";
}
.pFhNyNDuey:before {
  content: "\e969";
}
.ufyoPTLC:before {
  content: "\e96a";
}
.rL5Ozw:before {
  content: "\e96b";
}
.aTgOJU0RY9:before {
  content: "\e96c";
}
.Cu5Jq1Tawx:before {
  content: "\e96d";
}
.k8ZfffWM6QR:before {
  content: "\e96e";
}
.bcU7EbbBn:before {
  content: "\e96f";
}
.dZIJHN:before {
  content: "\e970";
}
.huFOM1LA:before {
  content: "\e971";
}
.sW2Yd52tC:before {
  content: "\e972";
}
.kdF88m:before {
  content: "\e973";
}
.G3n3bgsS:before {
  content: "\e974";
}
.OkIUAwP:before {
  content: "\e975";
}
.GXd6dkg:before {
  content: "\e976";
}
.eLhaTF6iM5:before {
  content: "\e977";
}
.Cvev9POo7ms:before {
  content: "\e978";
}
.senwfbDU6Jm:before {
  content: "\e979";
}
.PA86WJhvkvI:before {
  content: "\e97a";
}
.LDAks5dg6:before {
  content: "\e97b";
}
.S425A6:before {
  content: "\e97c";
}
.dA1Mm0c:before {
  content: "\e97d";
}
.yKNr9Fp:before {
  content: "\e97e";
}
.M8Jnp5rz:before {
  content: "\e97f";
}
.Z0VkEAd00:before {
  content: "\e980";
}
.ES1KArwwoC:before {
  content: "\e981";
}
.QjFeSwNqm1:before {
  content: "\e982";
}
.MglKPKWWh:before {
  content: "\e983";
}
.vve6GAR:before {
  content: "\e984";
}
.D23dGAG:before {
  content: "\e985";
}
.TOfThoZ:before {
  content: "\e986";
}
.wZEFdW:before {
  content: "\e987";
}
.t8wzfpvkbV:before {
  content: "\e988";
}
.RXuvhbtgs5s:before {
  content: "\e989";
}
.RXCpnrG:before {
  content: "\e98a";
}
.spXlPjzPm:before {
  content: "\e98b";
}
.tRhsBgiNbP:before {
  content: "\e98c";
}
.pfjabhqThjO:before {
  content: "\e98d";
}
.KRLeEUD:before {
  content: "\e98e";
}
.E1i5BkIUVms:before {
  content: "\e98f";
}
.UzLxa7Lc:before {
  content: "\e990";
}
.pLmRm3Hv:before {
  content: "\e991";
}
.luFp3l4C5:before {
  content: "\e992";
}
.IpzfPu3:before {
  content: "\e993";
}
.iJMWPnJp:before {
  content: "\e994";
}
.ab1LMvDGZhk:before {
  content: "\e995";
}
.tL4pOEDI1SU:before {
  content: "\e996";
}
.NJsKvVjFDp:before {
  content: "\e997";
}
.Xp2tvzd:before {
  content: "\e998";
}
.Mwcs1Rwtv:before {
  content: "\e999";
}
.iFLhaLX2tv:before {
  content: "\e99a";
}
.zrPGZbW:before {
  content: "\e99b";
}
.yl0hqLQJb:before {
  content: "\e99c";
}
